Experimental RCP module MC - MultiCopy (Wild card file copier with rename.)
Version 1.2
25 Nov 87

Update:
- Bug fix -
	1) User number report now goes above #15.
	2) I misunderstood file selection flag for GETDIR.  Flag to select
	   all files should be 81h.  Previous version ignored SYS files.

- Requires about 600 bytes exclusive of support routines. (77 bytes smaller
  than previous version)

- Can be assembled to take a command line option "/o",
  where "o" selects files to be copied by attribute
  (Archive, System, F1..4) or inverse of these (~A, ~S, ~F1..4).
  "/I"  option will Inspect before copying (similar to ERA I).  
  Size 730 bytes (60 bytes larger than RCPMC1A)
  The f attribute tags have been very useful, for example in tagging
  all the modules needed on the RAM disk for a certain project, or tagging
  any group of frequently copied files with dissimilar names.

- To facilitate using the copy-by-attribute scheme, I have included a sample
  directory program (using SYSLIB,et. al.) which shows all the file attributes
  in reverse video the way NSWEEP does.

Rob Friefeld
y program (using SYSLIB